<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo('charset'); ?>">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=1024">
<title><?php bloginfo('name'); ?> <?php wp_title(); ?></title>

<!-- 파비콘 링크 -->
<link rel="Shortcut Icon" href="<?php bloginfo('template_url'); ?>/favicon.ico"/>
<link rel="apple-touch-icon-precomposed" href="<?php bloginfo('template_url'); ?>/apple-touch-icon.png">

<!-- 스타일시트 링크 -->
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>">

<!-- 환경 스크립트 -->
<!--[if lt IE 9]>
<script src="<?php bloginfo('template_url'); ?>/js/vendor/html5.js"></script>
<script src="<?php bloginfo('template_url'); ?>/js/vendor/respond.js"></script>
<![endif]-->

<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>

<!--[if lt IE 8]>
<p class="alert-ie tac">현재 웹브라우저에서는 사이트가 정상적으로 표시되지 않을 수 있습니다. <strong><a href="http://browsehappy.com/" target="_blank">여기를 클릭</a></strong>하여 더 좋은 웹 브라우저들을 알아보시겠습니까?</p>
<![endif]-->

<!-- 여기서부터 당신의 코딩을 시작합니다 -->
<div id="global-wrap">
    <header id="site-header">
        <div class="wrap">
            header
        </div>
    </header>
    
    <section id="promo">
        <div class="wrap">
            promotion
        </div>
    </section>
 
    <div id="site-wrap" class="sc equal">
        <aside id="s1">
            s1
        </aside>
        
        <aside id="s2">
            s2
        </aside>
        
        <section id="site-content">
            <?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
				<?php the_content(); ?>
            <?php endwhile; else: ?>
                새로운 기사가 없습니다.
            <?php endif; ?>
        </section>
    </div>
    
    <footer id="site-footer">
        <div class="wrap">
            footer
        </div>
    </footer>
</div>

<script src="<?php bloginfo('template_url'); ?>/js/vendor/jquery.js"></script>
<script src="<?php bloginfo('template_url'); ?>/js/vendor/equal.js"></script>

<!-- jQuery 인라인 호출 -->
<script type="text/javascript">
jQuery(function($) {
    
    // 단 높이 동기화
	$(function(){ 
		setTimeout(function() {
			$('.equal').equalHeights(true);
		}, 300);
	});
    
});
</script>
</body>
</html>